Commit 22a51f06 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: prepare 5.15.2

parent 876d3be7
Pipeline #33489 passed with stage
in 19 minutes and 9 seconds
......@@ -38,17 +38,17 @@ endif()
set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
set(KIMAP_LIB_VERSION "5.15.1")
set(AKONADI_MIMELIB_VERSION "5.15.1")
set(AKONADI_CONTACT_VERSION "5.15.1")
set(KMAILTRANSPORT_LIB_VERSION "5.15.1")
set(KPIMTEXTEDIT_LIB_VERSION "5.15.1")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.15.1")
set(AKONADI_VERSION "5.15.1")
set(KMIME_LIB_VERSION "5.15.1")
set(KALARMCALENDAR_LIB_VERSION "5.15.1")
set(PIMCOMMON_LIB_VERSION_LIB "5.15.1")
set(KIMAP_LIB_VERSION "5.15.2")
set(AKONADI_MIMELIB_VERSION "5.15.2")
set(AKONADI_CONTACT_VERSION "5.15.2")
set(KMAILTRANSPORT_LIB_VERSION "5.15.2")
set(KPIMTEXTEDIT_LIB_VERSION "5.15.2")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.15.2")
set(AKONADI_VERSION "5.15.2")
set(KMIME_LIB_VERSION "5.15.2")
set(KALARMCALENDAR_LIB_VERSION "5.15.2")
set(PIMCOMMON_LIB_VERSION_LIB "5.15.2")
set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
set(KDEPIM_LIB_SOVERSION "5")
......@@ -56,8 +56,8 @@ set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.13.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Gui Network Widgets)
find_package(Qt5X11Extras NO_MODULE)
set(MAILCOMMON_LIB_VERSION_LIB "5.15.1")
set(CALENDARUTILS_LIB_VERSION "5.15.1")
set(MAILCOMMON_LIB_VERSION_LIB "5.15.2")
set(CALENDARUTILS_LIB_VERSION "5.15.2")
option(FILE_RESOURCES "Use file system resources instead of Akonadi resources." TRUE)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment